<?php

class Err extends Page {

    function notfound($params)
    {
        $this->set("page",$params[0]);
        $this->set('template', "notfound.html");
    }

    function notallowed()
    {
        return json_encode(['error'=>'not allowed']);
    }

}